@CHARSET "UTF-8";
/* 基本 */
.wrapper {
	margin: 0 auto;
	/* min-width: 980px;  pc */
	/*max-width: 320px;  sp */
	width: 100%;
	color:#FFFFFF;
	padding-bottom:1em;
}

/* extend */
em {
	font-weight:bold;
	font-size:2.0em;
}
strong {
	display:block;
	text-align:center;
	color:#ff0;
	font-weight:bold;
	font-size:2.0em;
}


/*----------------------------------------------------------*/

h1{
	padding:0.5em 0 0.5em;
	background-color:#1C2A38;
	text-align:center;
	font-weight:normal;
	font-size:1.5em;
	line-height:1.5em;
}
hr{
	margin:0.5em;
	border: 0px none #8c8b8b;
	border-top: 1px solid #8c8b8b;
}
/* back key */
nav.key_area{
	padding:1em;
}
nav.key_area ul{
	display:table;
	width:100%;
}
nav.key_area ul li{
	display:table-cell;
	width:50%;
}
nav.key_area ul li a{
	display:block;
	margin:0 auto;
	
	width:50%;
	padding:0.5em 0;
	
	font-size:1.2em;
	line-height:1.2em;
	
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
}
nav.key_area ul li a.back_key{
	margin:0 auto 0 0;
	
	background-image: -moz-linear-gradient(top, #288A1B 0%, #0C611E 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #288A1B), color-stop(100, #0C611E));
	background-image: -webkit-linear-gradient(top, #288A1B 0%, #0C611E 100%);
	background-image: linear-gradient(to bottom, #288A1B 0%, #0C611E 100%);
	
	border:1px solid #7BE07F;
}
nav.key_area ul li a.next_key{
	margin:0 0 0 auto;
	
	background-image: -moz-linear-gradient(top, #101E9E 0%, #09125E 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #101E9E), color-stop(100, #09125E));
	background-image: -webkit-linear-gradient(top, #101E9E 0%, #09125E 100%);
	background-image: linear-gradient(to bottom, #101E9E 0%, #09125E 100%);
	
	border:1px solid #5662B3;
}
